"NSAppleEventsUsageDescription" = "Aceast\U0103 op\U021biune este necesar\U0103 pentru afi\U0219area casetei de dialog Ie\U0219ire for\U021bat\U0103.";
"NSCameraUsageDescription" = "Aceast\U0103 op\U021biune v\U0103 permite s\U0103 v\U0103 utiliza\U021bi camera \U00een cadrul \U0219edin\U021belor \U0219i sesiunilor de control de la distan\U021b\U0103.";
"CFBundleDisplayName" = "TeamViewer QuickSupport";
"NSMicrophoneUsageDescription" = "Aceast\U0103 op\U021biune v\U0103 permite s\U0103 discuta\U021bi cu alte persoane \U00een cadrul \U0219edin\U021belor \U0219i sesiunilor de control de la distan\U021b\U0103.";
"CFBundleName" = "TeamViewerQS";
